@charset "utf-8";
body {
	text-align: center;
	padding: 0px;
	background-image: url(../images/bg_new.jpg);
	background-repeat: repeat;
	background-position: center top;
	top: 0px;
	height: 100%;
}


#wrapper {
	width: 980px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	background-position: center;
}
#headmargins {
	width: 980px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

#headwrapper {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	top: 0px;
	background-color: #F4F7F9;
	position: fixed;
}

#content {
	padding: 0px;
	height: auto;
	width: 980px;
	background-image: url(../images/pagebg_new.png);
	background-repeat: repeat;
	position: absolute;
}
#logo {
	height: 67px;
	width: 120px;
	float: left;
	margin-top: 70px;
}
#header {
	height: 310px;
	width: 980px;
	text-align: right;
	background-image: url(../images/header_new.jpg);
	background-repeat: no-repeat;
}



#pgcontent {
	width: 680px;
	height: auto;
	background-position: top;
	overflow: auto;
	float: left;
	padding-left: 50px;
	margin-bottom: 30px;
	text-align: left;
}


#nav {
	float: right;
	height: 28px;
	width: 620px;
	padding-top: 12px;
	margin-right: 50px;
}



#news {
	background-image: url(../images/news_paper.png);
	float: right;
	height: 500px;
	width: 230px;
	padding-top: 20px;
	padding-right: 35px;
	padding-left: 35px;
	text-align: left;
	background-repeat: no-repeat;
}
#left {
	float: left;
	height: auto;
	width: 560px;
	margin-left: 30px;
	padding-left: 30px;
	text-align: left;
	padding-right: 10px;
}
#full {
	float: left;
	height: auto;
	width: 860px;
	margin-left: 30px;
	padding-left: 30px;
	text-align: left;
}
h2 {
	font-family: SpecialEliteRegular;
	font-size: 12pt;
	color: #534741;  
	vertical-align: top;
	font-style: normal;
	font-weight: normal;
	text-transform: capitalize;
}


.bodytext {
	font-family: SpecialEliteRegular;
	font-size: 11pt;
	color: #534741;
	vertical-align: top;
	text-align: left;
	line-height: 25px;
}
.bodytextaccent {
	font-family: SpecialEliteRegular;
	font-size: 12pt;
	color: #467A7A;
	vertical-align: top;
	text-align: left;
	line-height: 25px;
}

.white {
	color: #ffffff;
}




h1 {
	font-family: SpecialEliteRegular;
	font-size: 13pt;
	color: #467A7A;
	vertical-align: top;
	font-style: normal;
	font-weight: normal;
}
h3 {
	font-family: SpecialEliteRegular;
	font-size: 11pt;
	color:#467A7A;
	vertical-align: top;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
}

.newstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #534741;
	vertical-align: top;
	text-align: left;
}


#foot {
	width: 920px;
	text-align: right;
	color: #467A7A;
	height: 85px;
	background-image: url(../images/foot.png);
	background-repeat: no-repeat;
	float: left;
	background-position: center;
	padding-top: 15px;
	padding-right: 60px;
	font-family: SpecialEliteRegular;
	padding-bottom: 0px;
}


.alinks {
	color: #467A7A;
	text-decoration: none;
	font-weight: normal;
}
.alinks:link {
	color: #467A7A;
	text-decoration: none;
	font-weight: normal;
}
.alinks:visited {
	color: #467A7A;
	text-decoration: none;
	font-weight: normal;
}
.alinks:hover {
	color: #BCD0D0;
	text-decoration: none;
	font-weight: normal;
}


.greenlinks {
	color: #467A7A;
	text-decoration: none;
	font-weight: normal;
}
.greenlinks:link {
	color: #467A7A;
	text-decoration: none;
	font-weight: normal;
}

.greenlinks:hover {
	color: #A2BEBE;
	text-decoration: none;
	font-weight: normal;
}




.imglinks {
	border: 3px solid #F4F7F9;
}
.imglinks:link {
	border: 3px solid #F4F7F9;
}
.imglinks:visited {
	border: 3px solid #CBDB2A;
}
.imglinks:hover {
	border: 3px solid #CBDB2A;
}

.footer {
	font-family: calibri, Helvetica, Arial;
	font-size: 8pt;
	color: #FFF;
	valign: middle;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
}
#rhsimg {
	float: right;
	height: auto;
	width: auto;
	margin-left: 20px;
}
.lhsimg {
	float: left;
	height: auto;
	width: auto;
	margin-right: 20px;
	text-align: left;
	margin-bottom: 10px;
}
#fullwidth {
	float: left;
	width: 100%;
}

.promo {
	float: left;
	width: 95%;
	padding: 20px;
	background: rgb(162, 190, 190); 
	background: rgba(162, 190, 190, 0.6);
	margin-bottom: 20px
}


.gallerycontainer{
	position: relative;
	width: 400px;
	padding-left: 20px;
	height: 360px;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}


.thumbnail img{
	text-decoration: none;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
}

.thumbnail:hover{
	background-color: transparent;
	text-decoration: none;
}

.thumbnail:hover img{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	left: -800px;
	visibility: hidden;
	text-decoration: none;
	top: -200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-align: left;
	display: inline;
}

.thumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
	text-decoration: none;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
	visibility: visible;
	top: 0;
	left: 420px; /*position where enlarged image should offset horizontally */
	z-index: 50;
	white-space: nowrap;
	text-decoration: none;
}

#galleryfirstpic {
	height: 250px;
	width: auto;
	padding-top: 0px;
	padding-left: 42px;
}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}